@charset "utf-8"; /* CSS Document */
/*==========================================================
__トップ
==========================================================*/

main.content .content__inner section#top_slide {
    position: relative;
    overflow: hidden;
    height: 100%;
}

main.content .content__inner section#top_slide .logo {
    position: absolute;
    z-index: 1;
}

main.content .content__inner section#top_slide .logo .logo__inner {
    padding: 21px 15px 15px;
}

main.content .content__inner section#top_slide .logo .logo__inner h1 {
    max-width: 200px;
    height: 75px;
}

main.content .content__inner section#top_slide .logo .logo__inner h1 img {
  max-width: 50%;
}

main.content .content__inner section#top_slide .top__slide {
    padding-top: 130px;
    padding-left: 20px;
}

main.content .content__inner section#top_slide .top__slide__box {
    padding-bottom: 40px;
}
main.content .content__inner section#top_slide .top__slide__box .slick-list.draggable{
    overflow: initial;
}

main.content .content__inner section#top_slide .top__slide__box .top__slide__list .top__slide__flex .top__slide__left {
    padding-left: 10px;
}
main.content .content__inner section#top_slide .top__slide__box .top__slide__list .top__slide__flex .top__slide__left p.top__slide__title {
    margin-bottom: 4px;
}
main.content .content__inner section#top_slide .top__slide__box .top__slide__list .top__slide__flex .top__slide__left p.top__slide__title a {
position: relative;
}
main.content .content__inner section#top_slide .top__slide__box .top__slide__list .top__slide__flex .top__slide__left p.top__slide__title a::after{
      content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: #333;
  transition: background-color 0.3s ease;
}
main.content .content__inner section#top_slide .top__slide__box .top__slide__list .top__slide__flex .top__slide__left p.top__slide__title a:hover::after{
    /* background-color: var(--green_base); */
    background-color: var(--pink);
    animation: topMvCategoryLinkAnimation 0.4s 0s ease;
}
@keyframes topMvCategoryLinkAnimation {
  0% {
    transform: scaleX(1);
    transform-origin: right;
  }
  45% {
    transform-origin: right;
    transform: scaleX(0);
  }
  56% {
    transform-origin: left;
    transform: scaleX(0);
  }
  100% {
    transform-origin: left;
    transform: scaleX(1);
  }
}
main.content .content__inner section#top_slide .top__slide__box .top__slide__list .top__slide__flex .top__slide__left h2 {
    font-size: 30px;
    line-height: 1.3;
    font-weight: 400;
    margin-bottom: 25px;
}

main.content .content__inner section#top_slide .top__slide__box .top__slide__list .top__slide__flex .top__slide__left .top__slide__detail {margin-bottom: 65px;}

main.content .content__inner section#top_slide .top__slide__box .top__slide__list .top__slide__flex .top__slide__left .top__slide__detail a {
    font-size: .9em;
    /* display: flex; */
    align-items: center;
}

main.content .content__inner section#top_slide .top__slide__box .top__slide__list .top__slide__flex .top__slide__left .top__slide__detail a span.top__slide__text {
    background-image: linear-gradient(90deg, #333, #333);
        background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 100% 1px;
    text-decoration: none;
    transition: background-size 0.5s;
    transition: color 0.3s ease, background-image 0.3s ease;
}

main.content .content__inner section#top_slide .top__slide__box .top__slide__list .top__slide__flex .top__slide__right .top__slide__img figure {
    border-radius: 3px;
    overflow: hidden;
}

main.content .content__inner section#top_slide .top__slide__box .top__slide__list .top__slide__flex .top__slide__right .top__slide__img figure:first-child {
    margin-bottom: 5px;
}

main.content .content__inner section#top_slide .top__slide__box .top__slide__list .video {
    position: absolute;
    top: -130px;
    left: -20px;
    right: 0px;
    bottom: 0;
    width: 100%;
    z-index: -1;
    position: absolute;
    /* top: 0; */
    /* left: 0; */
    width: 100vw;
    height: 76vh;
    /* margin-right: calc(50% - 50vw); */
    /* margin-left: calc(50% - 50vw); */
    z-index: -1;
    -o-object-fit: cover;
    object-fit: cover;
}

main.content .content__inner section#top_slide .top__slide__box .top__slide__list .video__inner video {
    position: absolute;
    top: 0;
    /* width: 100vw; */
    height: 100%;
    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
    z-index: -1;
    -o-object-fit: cover;
    object-fit: cover;
}

main.content .content__inner section#top_slide .sub__slide__box {right: 0;overflow: hidden;width: 100%;margin:  0 0;position: absolute;z-index: 9;bottom: 0;/* left: 0; */padding-left: 80px;}

main.content .content__inner section#top_slide .sub__slide__box__inner {
    display: flex;
    column-gap: 6px;
}

main.content .content__inner section#top_slide .sub__slide__box__inner .sub__slide__box__content {
    display: flex;
    box-shadow: 2px 4px 16px 1px rgba(51, 51, 51, 0.12);
    background-color: var(--white);
    border-radius: 2px;
    column-gap: 2px;
    width: 79%;
    margin-bottom: 0;
    overflow: hidden;
    position: relative;
}
  main.content .content__inner section#top_slide .sub__slide__box__inner .sub__slide__box__content .slick-track{
    width: 100% !important;
    transform: translate3d(0px, 0px, 0px) !important;
}
main.content .content__inner section#top_slide .sub__slide__box__inner .sub__slide__box__content .sub__slide__box__content__list {
    border-left: 1px solid #f2f2f0;
    opacity: 0;
    display: none;
    width: 100% !important;
}

main.content .content__inner section#top_slide .sub__slide__box__inner .sub__slide__box__content .sub__slide__box__content__list.slick-current{
    opacity: 1;
    display: block;
}

main.content .content__inner section#top_slide .sub__slide__box__inner .sub__slide__box__content .sub__slide__box__content__list .sub__slide__box__content__flex {
    display: flex;
    align-items: center;
    column-gap: 6px;
    padding: 5px 6px 6px;
    width: 100%;
    /* max-width: 186px; */
}
main.content .content__inner section#top_slide .sub__slide__box__inner .sub__slide__box__content .sub__slide__box__content__list .sub__slide__box__content__flex .sub__slide__box__content__flex__img{
    width: 46px;
}

main.content .content__inner section#top_slide .sub__slide__box__inner .sub__slide__box__content .sub__slide__box__content__list .sub__slide__box__content__flex .sub__slide__box__content__flex__text {
    font-size: .7em;
    line-height: 1.2;
    /* color: var(--green_base); */
    color: var(--pink);
    font-weight: bold;
    /* width: 67px; */
}

main.content .content__inner section#top_slide .sub__slide__box__inner .playing {
    padding: 5px;
    width: 56px;
    height: 56px;
    padding-top: 9px;
    padding-right: 7px;
    padding-bottom: 7px;
    padding-left: 5px;
    border-radius: 2px;
    box-shadow: 2px 4px 16px 1px rgba(51, 51, 51, 0.12);
    background-color: var(--white);
    cursor: pointer;
}

main.content .content__inner section#top_slide .sub__slide__box__inner .playing__inner button.playing__button {display: flex;flex-direction: column;align-items: center;}

main.content .content__inner section#top_slide .sub__slide__box__inner .playing__inner button.playing__button span.playing__text {
    display: block;
    font-size: .6em;
    margin: 5px 0;
}

main.content .content__inner section#top_slide .sub__slide__box__inner .playing__inner button.playing__button svg.playing__svg.playing__play {
    display: none;
}
main.content .content__inner section#top_slide .sub__slide__box__inner .playing__inner button.playing__button.is-active svg.playing__svg.playing__play {
    display: block;
}

main.content .content__inner section#top_slide .sub__slide__box__inner .playing__inner button.playing__button.is-active svg.playing__svg.playing__pause {
    display: none;
}
main.content .content__inner section#top_slide .sub__slide__box__inner .playing__inner button.playing__button span.playing__text.playing__play__text {
    display: none;
}

main.content .content__inner section#top_slide .sub__slide__box__inner .playing__inner button.playing__button.is-active  span.playing__play__text {
    display: block;
}

main.content .content__inner section#top_slide .sub__slide__box__inner .playing__inner button.playing__button.is-active span.playing__pause__text{
    display: none;
}

main.content .content__inner section#top_slide .sub__slide__box__inner  .slick-dots {
  bottom: 0px;
  /* max-width: 1700px; */
  margin: 0 auto;
  justify-content: center;
  left: 0;
  right: 0;
  height: 2px;
}

main.content .content__inner section#top_slide .sub__slide__box__inner  .slick-dots li {
  margin: 0 !important;
  width: 100%;
  /* position: absolute; */
  left: 0px;
  bottom: 0;
  display: flex;
  height: auto;
}
main.content .content__inner section#top_slide .sub__slide__box__inner  .slick-dots li button{
    display: none;
}
main.content .content__inner section#top_slide .sub__slide__box__inner .slick-dots li button:before {
  background-color: #fff;
  display: none;
}


main.content .content__inner section#top_slide .sub__slide__box__inner .slick-dots li::before {
  content: '';
  display: block;
  position: absolute;
  height: 2px;
  background: #fff;
  opacity: 0.6;
  bottom: 0;
  width: 100%;
  left: 0;
}

main.content .content__inner section#top_slide .sub__slide__box__inner  li.slick-active::before {
  content: '';
  display: block;
  position: absolute;
  height: 2px;
  /* background: var(--green_base); */
  background: var(--pink);
  opacity: 0.6;
  bottom: 0;
  width: 100%;
  left: 0;
}

main.content .content__inner section#top_slide .sub__slide__box__inner  .slick-dots li.slick-active::after {
  content: '';
  display: block;
  position: absolute;
  height: 2px;
  /* background: var(--green_base); */
  background: var(--pink);
  bottom: 0;
  opacity: 1;
}

main.content .content__inner section#top_slide .sub__slide__box__inner  .slick-dots li.slick-active::after {
  animation-name: timer-sp;
  animation-duration: 3.7s;
  animation-timing-function: ease-in;
  animation-iteration-count: 1;
  animation-direction: alternate;
  animation-fill-mode: forwards;
  left: 0;
    z-index:9
}

@-webkit-keyframes timer-sp {
  0% {
    width: 0;
  }

  100% {
    width: 100%;
  }
}

@keyframes timer-sp {
  0% {
    width: 0;
  }

  100% {
    width: 100%;
  }
}

main.content .content__inner section#top_slide nav.top__nav {
    display: none;
}

section.concept {
    position: relative;
}

section.concept .concept__inner {
    padding-top: 80px;
}

section.concept .concept__inner h3 {font-size: 1.8em;font-weight: bold;margin-bottom: 50px;}

section.concept .concept__inner h3 p {line-height: 1.6;}

section.concept .concept__inner .concept__text__right .concept__text__right__inner{
    position: relative;
    border-top: 1px solid #e5e5e3;
    padding: 40px 0 0;
}
section.concept .concept__inner .concept__text__right .concept__text__right__inner::before{
        content: "";
        position: absolute;
        top: -6.5px;
        left: -6.5px;
        display: block;
        width: 4px;
        height: 4px;
        border-radius: 50%;
        /* background-color: var(--green_base); */
        background-color: var(--pink);
        box-sizing: content-box;
        border: 4px solid var(--white);
}

section.concept .concept__inner .concept__img {position: absolute;top: 150px;right: 15px;width: 65%;z-index: -1;}

section.business {background-color: #f5f4f2;/* padding: 70px 20px; */}

section.business .business__inner {
    padding: 100px 0px 70px 20px;
}

section.business .business__inner .business__text {padding-right: 20px;}

section.business .business__inner .business__body {padding: 70px 0 0;}

section.business .business__inner .business__body__inner ul.business__list {
    position: relative;
}
section.business .business__inner .business__body__inner ul.business__list::before{
        content: "";
        position: absolute;
        top: -6.5px;
        left: -6.5px;
        display: block;
        width: 4px;
        height: 4px;
        border-radius: 50%;
        /* background-color: var(--green_base); */
        background-color: var(--pink);
        box-sizing: content-box;
        border: 4px solid #f5f4f2;
        z-index: 1;
}
section.business .business__inner .business__body__inner ul.business__list::after{
        content: "";
        position: absolute;
        bottom: -6.5px;
        left: -6.5px;
        display: block;
        width: 4px;
        height: 4px;
        border-radius: 50%;
        /* background-color: var(--green_base); */
        background-color: var(--pink);
        box-sizing: content-box;
        border: 4px solid #f5f4f2;
}
section.business .business__inner .business__body__inner ul.business__list li.business__item:first-child{
      border-left: 1px solid #e5e5e3;
}
section.business .business__inner .business__body__inner ul.business__list li.business__item:not(:first-child) {
  border-left: 1px solid #e5e5e3;
}
section.business .business__inner .business__body__inner ul.business__list li.business__item:last-child{
          border-bottom: 1px solid #e5e5e3;
}
section.business .business__inner .business__body__inner ul.business__list li.business__item {position: relative;padding-inline: 40px;padding: 40px;border-top: 1px solid #e5e5e3;}
section.business .business__inner .business__body__inner ul.business__list li.business__item:not(:first-child)::before {
  content: "";
  position: absolute;
  top: -6.5px;
  left: -6.5px;
  display: block;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  /* background-color: #028057; */
  background-color: #e85198;
  box-sizing: content-box;
  border: 4px solid #f5f4f2;
}
section.business .business__inner .business__body__inner ul.business__list li.business__item:not(:first-child)::after {
  content: "";
  position: absolute;
  bottom: -140px;
  left: -1px;
  display: block;
  width: 1px;
  height: 140px;
  border-radius: 50%;
  background-color: #e5e5e3;
}
section.business .business__inner .business__body__inner ul.business__list li.business__item .business__item__anchor {display: grid;}

section.business .business__inner .business__body__inner ul.business__list li.business__item .business__item__anchor h3 {order: 2;text-align: center;font-size: 1.3em;margin-bottom: 10px;}

section.business .business__inner .business__body__inner ul.business__list li.business__item .business__item__anchor h3 span {background-image: linear-gradient(90deg, #333, #333);background-repeat: no-repeat;background-position: right bottom;background-size: 100% 1px;text-decoration: none;}

section.business .business__inner .business__body__inner ul.business__list li.business__item .business__item__anchor figure {max-width: 210px;margin: 0 auto;order: 1;border-radius: 5px;overflow: hidden;margin-bottom: 20px;}

section.business .business__inner .business__body__inner ul.business__list li.business__item p.business__item__body__text {margin-bottom: 20px;}

section.business .business__inner .business__body__inner ul.business__list li.business__item .common__anchor {justify-content: center;}
section.business .business__inner .business__body__inner ul.business__list li.business__item .common__anchor a{
    background-color: #f5f4f2;
    border: 1px solid #e5e5e3;
}

section.introduction .introduction__inner .introduction__bg,
section.recruitment .recruitment__inner .introduction__bg {
    overflow: hidden;
    position: relative;
    z-index: 1;
    max-width: 1920px;
    /* margin: 0 auto; */
}

.introduction__bg .introduction__bg__slide .introduction__bg__slide__list {
    margin: 0 2px;
}

.introduction__bg .introduction__bg__slide .introduction__bg__slide__list figure {
    border-radius: 3px;
    overflow: hidden;
}

section.introduction .introduction__inner .introduction__content,
section.recruitment .recruitment__inner .introduction__content {
    position: relative;
}
section.introduction .introduction__inner .introduction__content .introduction__content__inner .introduction__content__box,
section.recruitment .recruitment__inner .introduction__content .introduction__content__inner .introduction__content__box {
    position: relative;
    background-color: #f5f4f2;
    padding: 0 30px 70px;
}

section.introduction .introduction__inner .introduction__content .introduction__content__inner .introduction__content__box .introduction__content__head ,
section.recruitment .recruitment__inner .introduction__content .introduction__content__inner .introduction__content__box .introduction__content__head {
    margin: -23px 0 0;
    position: relative;
    z-index: 2;
}

section.introduction .introduction__inner .introduction__content .introduction__content__inner .introduction__content__box .introduction__content__head h2, 
section.recruitment .recruitment__inner .introduction__content .introduction__content__inner .introduction__content__box .introduction__content__head h2 {
    background-color: #f5f4f2;
    padding: 18px 25px 0;
    max-width: 140px;
    margin-bottom: 25px;
}

section.introduction .introduction__inner .introduction__content .introduction__content__inner .introduction__content__text,
section.recruitment .recruitment__inner .introduction__content .introduction__content__inner .introduction__content__text {
    padding-bottom: 25px;
}
section.introduction .introduction__inner .introduction__content__plays__right ,
section.recruitment .recruitment__inner .introduction__content__plays__right {
    position: absolute;
    top: 0;
    right: 20px;
    z-index: 2;
}
section.introduction .introduction__inner .introduction__content__plays__right .introduction__content__plays button,
section.recruitment .recruitment__inner .introduction__content__plays__right .introduction__content__plays button {
    display: flex;
    align-items: center;
    column-gap: 8px;
    width: auto;
    height: 48px;
    padding-block: 12px;
    padding-inline: 16px;
    transition: all 0.3s ease;
    cursor: pointer;
    box-shadow: 2px 4px 16px 1px rgba(51, 51, 51, 0.12);
    background-color: var(--white);
}
section.introduction .introduction__inner .introduction__content__plays__right .introduction__content__plays button span.introduction__content__text__area span.introduction__content__text,
section.recruitment .recruitment__inner .introduction__content__plays__right .introduction__content__plays button span.introduction__content__text__area span.introduction__content__text {
    font-size: .7em;
    padding-bottom: 0;
}
section.introduction .introduction__inner .introduction__content__plays__right .introduction__content__plays button span.introduction__content__text__area span.introduction__content__text.introduction__content__play ,
section.recruitment .recruitment__inner .introduction__content__plays__right .introduction__content__plays button span.introduction__content__text__area span.introduction__content__text.introduction__content__play {
    display: none;
}

section.introduction .introduction__inner .introduction__content__plays__right .introduction__content__plays button span.introduction__content__icon__area svg.introduction__content__icon.introduction__content__play,
section.recruitment .recruitment__inner .introduction__content__plays__right .introduction__content__plays button span.introduction__content__icon__area svg.introduction__content__icon.introduction__content__play {
    display: none;
}
section.introduction .introduction__inner .introduction__content__plays__right .introduction__content__plays button.is-active span.introduction__content__icon__area svg.introduction__content__icon.introduction__content__play,
section.recruitment .recruitment__inner .introduction__content__plays__right .introduction__content__plays button.is-active span.introduction__content__icon__area svg.introduction__content__icon.introduction__content__play {
    display: block;
}
section.introduction .introduction__inner .introduction__content__plays__right .introduction__content__plays button span.introduction__content__text__area span.introduction__content__text.introduction__content__play ,
section.recruitment .recruitment__inner .introduction__content__plays__right .introduction__content__plays button span.introduction__content__text__area span.introduction__content__text.introduction__content__play {
    display: none;
}
section.introduction .introduction__inner .introduction__content__plays__right .introduction__content__plays button.is-active span.introduction__content__icon__area svg.introduction__content__icon.introduction__content__pause ,
section.recruitment .recruitment__inner .introduction__content__plays__right .introduction__content__plays button.is-active span.introduction__content__icon__area svg.introduction__content__icon.introduction__content__pause {
    display: none;
}
section.introduction .introduction__inner .introduction__content__plays__right .introduction__content__plays button.is-active span.introduction__content__text__area span.introduction__content__text.introduction__content__pause,
section.recruitment .recruitment__inner .introduction__content__plays__right .introduction__content__plays button.is-active span.introduction__content__text__area span.introduction__content__text.introduction__content__pause {
    display: none; 
}
section.introduction .introduction__inner .introduction__content__plays__right .introduction__content__plays button.is-active span.introduction__content__text__area span.introduction__content__text.introduction__content__play ,
section.recruitment .recruitment__inner .introduction__content__plays__right .introduction__content__plays button.is-active span.introduction__content__text__area span.introduction__content__text.introduction__content__play {
    display: block;
}

section.news{
    position: relative;
    background-color: #f5f4f2;
}
section.news::before{
        content:"";
        position: absolute;
        top: 0;
        left: 0;
        width: 90%;
        height: 100%;
        /* background-color: var(--green_base); */
        background-color: var(--pink);
        z-index: 0;
        /* background: linear-gradient(154deg, #005438 0%, #005438 14.97%, #045e41 25.03%, rgba(16, 101, 73, 0.8) 34%, rgba(13, 112, 80, 0.5) 41.59%, rgba(7, 113, 79, 0.3) 53.67%, rgba(0, 106, 72, 0) 66.62%), #026e4b; */
}

section.news .news__inner {
    padding: 50px 0px 0px 20px;
}

section.news .news__inner .news__body .news__head {
    position: relative;
}

section.news .news__inner .news__body .news__content {
  background-color: var(--white);
  padding: 30px 30px 50px;
  position: relative;
}

section.news .news__inner .news__body .news__content ul.news__list {
    position: relative;
    border-top: 1px solid #e5e5e3;
    margin-bottom: 30px;
}
section.news .news__inner .news__body .news__content ul.news__list::before{
    content: "";
    position: absolute;
    top: -6.5px;
    left: -6.5px;
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    /* background-color: var(--green_base); */
    background-color: var(--pink);
    box-sizing: content-box;
    border: 4px solid var(--white);
}

section.news .news__inner .news__body .news__content ul.news__list li {
    position: relative;
    padding: 25px 0;
    border-bottom: 1px solid #e5e5e3;
}

section.news .news__inner .news__body .news__content ul.news__list li::before{
    content: "";
    position: absolute;
    bottom: -6.5px;
    left: -6.5px;
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    /* background-color: #028057; */
    background-color: #e85198;
    box-sizing: content-box;
    border: 4px solid #ffffff;
}
section.news .news__inner .news__body .news__content ul.news__list li a {
    display: flex;
    align-items: center;
    row-gap: 8px;
    column-gap: 10px;
    justify-content: space-between;
}

section.news .news__inner .news__body .news__content ul.news__list li .news__area {
  display: flex;
  flex-direction: column;
  row-gap: 8px;
  column-gap: 8px;
}

section.news .news__inner .news__body .news__content ul.news__list li .news__area .dates {
    display: flex;
    column-gap: 10px;
    font-size: .8em;
    letter-spacing: 0.48px;
    line-height: 1.5;
}

section.news .news__inner .news__body .news__content ul.news__list li .news__area .dates time {
    letter-spacing: 0.48px;
}

section.news .news__inner .news__body .news__content ul.news__list li .news__area .dates .cate {border-left: 1px solid #e5e5e3;padding-left: 10px;}

section.news .news__inner .news__body .news__content ul.news__list li .news__area .news__text {
        display: inline;
        position: relative;
        color: #333;
        /* font-size: 16px; */
        font-weight: 500;
        line-height: 178%;
        letter-spacing: 0.64px;
        text-decoration: none;
        transition: all 0.3s ease;
        /* background-image: linear-gradient(90deg, #028057, #028057); */
        background-image: linear-gradient(90deg, #e85198, #e85198);
        background-repeat: no-repeat;
        background-position: left bottom;
        background-size: 0 1px;
}

section.news .news__inner .news__body .news__content ul.news__list li .news__arrow {
    width: 16px;
    height: 16px;
}


@media screen and (min-width: 767px){
  /*==========================================================
__トップ
==========================================================*/
main.content .content__inner section#top_slide .top__slide__box .top__slide__list .top__slide__flex .top__slide__left h2 {
    font-size: 38px;
}


main.content .content__inner section#top_slide .top__slide__box .top__slide__list .top__slide__flex .top__slide__right .top__slide__img figure img {
    width: 100%;
}

main.content .content__inner section#top_slide .sub__slide__box__inner .sub__slide__box__content {display: inline;}
  main.content .content__inner section#top_slide .sub__slide__box__inner .sub__slide__box__content .slick-track{
    width: 100% !important;
    transform: translate3d(0px, 0px, 0px) !important;
}
main.content .content__inner section#top_slide .sub__slide__box__inner .sub__slide__box__content .sub__slide__box__content__list {
    opacity: 0.3;
    width: 33.33% !important;
    display: block;
}

main.content .content__inner section#top_slide .sub__slide__box__inner .sub__slide__box__content .sub__slide__box__content__list.slick-current{
    opacity: 1;
}

main.content .content__inner section#top_slide .sub__slide__box__inner  .slick-dots {
    display: flex;
}

@-webkit-keyframes timer-sp {
  0% {
    width: 0;
  }

  100% {
    width: 100%;
  }
}

@keyframes timer-sp {
  0% {
    width: 0;
  }

  100% {
    width: 100%;
  }
}

section.concept .concept__inner {
    display: flex;
    flex-direction: column;
}

section.concept .concept__inner .concept__text__right {
    width: 70%;
    display: flex;
    justify-content: flex-end;
    margin:  0 0 0  auto;
}

section.concept .concept__inner .concept__img {
    width: 62%;
    top: 140px;
}

section.business .business__inner .business__text .business__text__inner {
    display: flex;
    align-items: flex-start;
}
section.business .business__inner .business__text .business__text__inner p.common__text {
    margin-bottom: 0;
}
section.business .business__inner .business__text .business__text__inner .common__anchor{
    /* width: 60%; */
    justify-content: flex-end;
}

section.business .business__inner .business__body__inner ul.business__list li.business__item .business__item__anchor h3 {
    margin-bottom: 20px;
    font-size: 1.4em;
}

section.business .business__inner .business__body__inner ul.business__list li.business__item .business__item__anchor figure {
    max-width: 50%;
    margin-bottom: 25px;
}

section.business .business__inner .business__body__inner ul.business__list li.business__item p.business__item__body__text {
    text-align: center;
}

section.introduction .introduction__inner .introduction__content .introduction__content__inner,
section.recruitment .recruitment__inner .introduction__content .introduction__content__inner {
    position: relative;
    padding-bottom: 70px;
}
section.introduction .introduction__inner .introduction__content .introduction__content__inner::before,
section.recruitment .recruitment__inner .introduction__content .introduction__content__inner::before{
    position: absolute;
    content: "";
    background-color: #f5f4f2;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
section.introduction .introduction__inner .introduction__content .introduction__content__inner .introduction__content__box,
section.recruitment .recruitment__inner .introduction__content .introduction__content__inner .introduction__content__box {
    display: grid;
    grid-template-columns: .6fr 1fr;
    max-width: 70%;
    margin: -105px 0 0 50px;
    z-index: 1;
    padding: 40px 55px;
}

section.introduction .introduction__inner .introduction__content .introduction__content__inner .introduction__content__box .introduction__content__head ,
section.recruitment .recruitment__inner .introduction__content .introduction__content__inner .introduction__content__box .introduction__content__head {
    margin: 0;
}

section.introduction .introduction__inner .introduction__content .introduction__content__inner .introduction__content__box .introduction__content__head h2, 
section.recruitment .recruitment__inner .introduction__content .introduction__content__inner .introduction__content__box .introduction__content__head h2 {
    padding: 0;
}

section.introduction .introduction__inner .introduction__content .introduction__content__inner .introduction__content__body,
section.recruitment .recruitment__inner .introduction__content .introduction__content__inner .introduction__content__body {
    padding: 30px 0 0;
}

section.introduction .introduction__inner .introduction__content .introduction__content__inner .common__anchor,
section.recruitment .recruitment__inner .introduction__content .introduction__content__inner .common__anchor {
    justify-content: flex-start;
}
section.introduction .introduction__inner .introduction__content__plays__right ,
section.recruitment .recruitment__inner .introduction__content__plays__right {
    top: 30px;
    right: 50px;
}

section.recruitment .recruitment__inner .introduction__content .introduction__content__inner .introduction__content__box {
    margin: -105px 50px 0 auto;
}

section.recruitment .recruitment__inner .introduction__content__plays__right {
    right: inherit;
    left: 50px;
}

section.news .news__inner {
    padding: 50px 0 0 35px;
}

section.news .news__inner .news__body .news__content ul.news__list li a {
    justify-content: space-between;
}

}

@media screen and (min-width: 991px){
  /*==========================================================
__トップ
==========================================================*/

@-webkit-keyframes timer-sp {
  0% {
    width: 0;
  }

  100% {
    width: 100%;
  }
}

@keyframes timer-sp {
  0% {
    width: 0;
  }

  100% {
    width: 100%;
  }
}

section.introduction .introduction__inner .introduction__content .introduction__content__inner .introduction__content__box,
section.recruitment .recruitment__inner .introduction__content .introduction__content__inner .introduction__content__box {
    max-width: 60%;
}

}
@media screen and (min-width: 1200px){
  /*==========================================================
__トップ
==========================================================*/

main.content .content__inner section#top_slide .logo .logo__inner {
    padding: 50px 70px;
}

main.content .content__inner section#top_slide .top__slide {
    padding: 0 50px;
    /* max-width: 1440px; */
    /* margin: 0 auto; */
}

main.content .content__inner section#top_slide .top__slide__box {
    padding-bottom: 60px;
}
main.content .content__inner section#top_slide .top__slide__box .top__slide__list .top__slide__flex {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: end;
    column-gap: 25px;
}

main.content .content__inner section#top_slide .top__slide__box .top__slide__list .top__slide__flex .top__slide__left p.top__slide__title a {
        transition: color 0.3s ease;
}
main.content .content__inner section#top_slide .top__slide__box .top__slide__list .top__slide__flex .top__slide__left p.top__slide__title a:hover{
        /* color: var(--green_base); */
        color: var(--pink);
        animation: topMvCategoryLinkAnimation 0.4s 0s ease;
}
main.content .content__inner section#top_slide .top__slide__box .top__slide__list .top__slide__flex .top__slide__left h2 {
    font-size: 44px;
}

main.content .content__inner section#top_slide .top__slide__box .top__slide__list .top__slide__flex .top__slide__left .top__slide__detail a:hover {
        /* color: var(--green_base); */
        color: var(--pink);
}

main.content .content__inner section#top_slide .top__slide__box .top__slide__list .top__slide__flex .top__slide__left .top__slide__detail a:hover span.top__slide__text {
        /* color: var(--green_base); */
        color: var(--pink);
    /* background-image: linear-gradient(90deg, var(--green_base),var(--green_base)); */
    background-image: linear-gradient(90deg, var(--pink),var(--pink));
    animation: linkPrimaryAnimation 0.4s 0s ease;
}
    @keyframes linkPrimaryAnimation {
  0% {
    background-size: 100% 1px;
    background-position: right bottom;
  }
  45% {
    background-size: 0 1px;
    background-position: right bottom;
  }
  56% {
    background-size: 0 1px;
    background-position: left bottom;
  }
  100% {
    background-size: 100% 1px;
    background-position: left bottom;
  }
}

main.content .content__inner section#top_slide .top__slide__box .top__slide__list .video {
    left: -50px;
}


main.content .content__inner section#top_slide .sub__slide__box {
    max-width: 800px;
    padding-left: 0;
    margin-right: 25px;
    margin: 0 auto 0 0;
    bottom: 0;
    padding-bottom: 21px;
    display: flex;
    flex-direction: column;
    right: 0;
}

main.content .content__inner section#top_slide .sub__slide__box__inner {
    justify-content: end;
    margin-right: 25px;
}

main.content .content__inner section#top_slide .sub__slide__box__inner .sub__slide__box__content {
  justify-content: flex-end;
  width: 90%;
}

main.content .content__inner section#top_slide .sub__slide__box__inner .sub__slide__box__content .sub__slide__box__content__list .sub__slide__box__content__flex {
    padding: 11px;
    column-gap: 14px;
}
main.content .content__inner section#top_slide .sub__slide__box__inner .sub__slide__box__content .sub__slide__box__content__list .sub__slide__box__content__flex .sub__slide__box__content__flex__img figure {
    border-radius: 4px;
    overflow: hidden;
}

main.content .content__inner section#top_slide .sub__slide__box__inner .sub__slide__box__content .sub__slide__box__content__list .sub__slide__box__content__flex .sub__slide__box__content__flex__text {
    font-size: .9em;
}

main.content .content__inner section#top_slide .sub__slide__box__inner .playing {
    width: 70px;
    height: 67px;
}

main.content .content__inner section#top_slide .sub__slide__box__inner .playing__inner button.playing__button svg.playing__svg.playing__play{
    width: 35px;
    height: 35px;
}

main.content .content__inner section#top_slide .sub__slide__box__inner .playing__inner button.playing__button svg.playing__svg.playing__pause {
    width: 35px;
    height: 35px;
}

@-webkit-keyframes timer-sp {
  0% {
    width: 0;
  }

  100% {
    width: 100%;
  }
}

@keyframes timer-sp {
  0% {
    width: 0;
  }

  100% {
    width: 100%;
  }
}

section.concept .concept__inner {
    max-width: 1260px;
    margin: 0 auto;
}

section.concept .concept__inner h3 {
    font-size: 2.5em;
    margin-bottom: 0;
}

section.concept .concept__inner .concept__text__right {
    width: 100%;
    max-width: 400px;
}
section.concept .concept__inner .concept__text__right .concept__text__right__inner{
    max-width: 500px;
}

section.concept .concept__inner .concept__img {
    width: 50%;
    right: 0;
    top: 172px;
}

section.business .business__inner {
    padding: 100px 0px 70px 0px;
}
section.business .business__inner h2{
    margin-bottom: 30px;
    padding: 0 30px 0 40px;
    max-width: 1260px;
    margin: 0 auto 30px;
}
section.business .business__inner .business__text {
    /* padding: 0; */
    max-width: 1260px;
    margin: 0 auto;
}

section.business .business__inner .business__text .business__text__inner {
    align-items: flex-end;
    column-gap: 30px;
    /* padding-right: 0; */
    max-width: 751px;
    margin: 0 0 0 auto;
    width: 100%;
}

section.business .business__inner .business__body__inner ul.business__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

section.business .business__inner .business__body__inner ul.business__list li.business__item {
    padding: 50px;
}

section.business .business__inner .business__body__inner ul.business__list li.business__item .business__item__anchor h3 {
    height: 45px;
}

section.business .business__inner .business__body__inner ul.business__list li.business__item .business__item__anchor:hover h3 span {
    /* color: var(--green_base); */
    color: var(--pink);
    /* background-image: linear-gradient(90deg, var(--green_base),var(--green_base)); */
    background-image: linear-gradient(90deg, var(--pink),var(--pink));
    animation: ourBusinessLinkAnimation 0.4s 0s ease;
}
@keyframes ourBusinessLinkAnimation {
  0% {
    background-size: 100% 1px;
    background-position: right bottom;
  }
  45% {
    background-size: 0 1px;
    background-position: right bottom;
  }
  56% {
    background-size: 0 1px;
    background-position: left bottom;
  }
  100% {
    background-size: 100% 1px;
    background-position: left bottom;
  }
}
section.business .business__inner .business__body__inner ul.business__list li.business__item .business__item__anchor figure {
    /* width: 280px; */
    max-width: 89%;
    overflow: hidden;
}
section.business .business__inner .business__body__inner ul.business__list li.business__item .business__item__anchor figure img {
  object-fit: cover;
  transition: all 0.3s ease;
}
section.business .business__inner .business__body__inner ul.business__list li.business__item .business__item__anchor:hover figure img {
        transform: scale(1.1);
}

section.business .business__inner .business__body__inner ul.business__list li.business__item p.business__item__body__text {
    text-align: left;
    height: 81px;
}

section.business .business__inner .business__body__inner ul.business__list li.business__item .common__anchor a:hover{
    color: var(--white);
    /* border: 1px solid var(--green_base); */
    border: 1px solid var(--pink);
    /* background-color: var(--green_base); */
    background-color: var(--pink);
}
section.business .business__inner .business__body__inner ul.business__list li.business__item .common__anchor a:hover span.common__primary__text{
    color: var(--white);
}
section.business .business__inner .business__body__inner ul.business__list li.business__item .common__anchor a:hover span.common__primary__text::before{
    background-color: var(--white);
    animation: buttonSecondaryAnimation 0.4s 0s ease;
}
section.business .business__inner .business__body__inner ul.business__list li.business__item .common__anchor a:hover svg.common__primary__icon circle{
    fill: var(--white);
}
section.business .business__inner .business__body__inner ul.business__list li.business__item .common__anchor a:hover svg.common__primary__icon  path{
    /* fill: var(--green_base); */
    fill: var(--pink);
}

section.news::before{
    width: 33%;
}

section.news .news__inner {
    padding: 150px 0 0 35px;
}

section.news .news__inner .news__body {
    display: flex;
}

section.news .news__inner .news__body .news__head {
    width: 31%;
}

section.news .news__inner .news__body .news__content {
    width: 69%;
    margin: 50px 0 0;
    padding: 80px 80px 150px;
    /* position: relative; */
}

section.news .news__inner .news__body .news__content ul.news__list {
    margin-bottom: 50px;
}

section.news .news__inner .news__body .news__content ul.news__list li a:hover .news__area .news__text {
        /* color: var(--green_base); */
        color: var(--pink);
        background-size: 100% 1px;
}

section.news .news__inner .news__body .common__anchor {
    justify-content: flex-end;
}

}


@media screen and (min-width: 1400px){
    /*==========================================================
  __トップ
  ==========================================================*/
  
main.content .content__inner {
    overflow: hidden;
}
  
main.content .content__inner section#top_slide {
    position: relative;
    max-width: 1440px;
    margin: 0 auto;
    overflow: initial;
}
main.content .content__inner section#top_slide .top__slide__box .top__slide__list .top__slide__flex .top__slide__left h2 {
    font-size: 50px;
}
  
main.content .content__inner section#top_slide .top__slide__box .top__slide__list .top__slide__flex .top__slide__left .top__slide__detail {
    margin-bottom: 150px;
}
  
main.content .content__inner section#top_slide .top__slide__box .top__slide__list .top__slide__flex .top__slide__left .top__slide__detail a {
    font-size: 1.1em;
    font-weight: bold;
}
  
  
  main.content .content__inner section#top_slide .top__slide__box .top__slide__list .video {
    /* position: fixed; */
    left: -21%;
    /* right: 0; */
}
  
  main.content .content__inner section#top_slide .sub__slide__box__inner .sub__slide__box__content {width: 100%;justify-content: flex-start;max-width: 800px;display: initial;margin: 0;}

  @-webkit-keyframes timer-sp {
    0% {
      width: 0;
    }
  
    100% {
      width: 100%;
    }
  }
  
  @keyframes timer-sp {
    0% {
      width: 0;
    }
  
    100% {
      width: 100%;
    }
  }
  
  main.content .content__inner section#top_slide nav.top__nav {
    display: block;
    position: absolute;
    left: 60px;
    bottom: 44px;
}
  
  main.content .content__inner section#top_slide nav.top__nav ul.nav__list {
    display: flex;
    column-gap: 20px;
    font-size: 0.9em;
}
  
  /* section.concept .concept__inner .concept__img {
    width: 62%;
} */
  
  section.business .business__inner .business__body {
    border-top: 1px solid #e5e5e3;
    padding: 0;
    margin: 70px 0 0;
}
  
  section.business .business__inner .business__body__inner {
    max-width: 1260px;
    margin: 0 auto;
}
  section.business .business__inner .business__body__inner ul.business__list::before{
    display: none;
}
  section.business .business__inner .business__body__inner ul.business__list::after{
    display: none;
}
  section.business .business__inner .business__body__inner ul.business__list li.business__item:first-child{
    border-left: none;
}
  section.business .business__inner .business__body__inner ul.business__list li.business__item:last-child{
    border-bottom: none;
}
  section.business .business__inner .business__body__inner ul.business__list li.business__item {
    border-top: none;
}
  
  section.introduction .introduction__inner .introduction__content,
  section.recruitment .recruitment__inner .introduction__content {
    background-color: #f5f4f2;
}
  
  section.introduction .introduction__inner .introduction__content .introduction__content__inner,
  section.recruitment .recruitment__inner .introduction__content .introduction__content__inner {
    max-width: 1260px;
    margin: 0 auto;
}
  
  section.introduction .introduction__inner .introduction__content .introduction__content__inner .introduction__content__box,
  section.recruitment .recruitment__inner .introduction__content .introduction__content__inner .introduction__content__box {
    max-width: 720px;
}
  
  section.news{
    position: relative;
}
  section.news::before{
    width: 670px;
}
  
  section.news .news__inner {
    max-width: 1260px;
    margin: 0 auto;
}
  
  section.news .news__inner .news__body .news__head {
    width: 313px;
}
  
  section.news .news__inner .news__body .news__content {
    position: relative;
    padding: 135px 0px 150px 150px;
}
section.news .news__inner .news__body .news__content::before{
    content: "";
    background-color: var(--white);
    position: absolute;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100%;
    z-index: 0;
}
section.news .news__inner .news__body .news__content ul.news__list li {
    padding: 50px 0;
}
  }